#22 Allow use of depends: in config.ini

open
nobody
3
2012-07-03
2010-08-18
vstark
No

As far as I understood, one must edit versions.xml after it has been generated to include dependencies.

This manual editing could be avoided if we could use depends: in config.ini. This would then be processed by generator.py.

Ideally, we should be able to use ${ver} as well, since I would want mylib-devel 2.3 to depend on mylib 2.3.

Discussion

  • nabber00

    nabber00 - 2011-06-29
    • labels: --> Repository Tools
     
  • nabber00

    nabber00 - 2012-07-03

    I just added the basic capability to svn r994.

     
  • nabber00

    nabber00 - 2012-07-03
    • priority: 5 --> 3